<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace App\Models;

/**
 * Description of ProfileModel
 *
 * @author jehm2
 */
class ProfileModel {

    public static function getProfiles($filters = array(), $paginate = false) {
        $query = Profile::query();
        return $paginate ? $query->paginate($paginate) : $query->get();
    }

}
